uuid: d97a6c12-3cc3-4a82-b177-1eb125770d18
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_blank
id: paragraph.bp_blank.status
field_name: status
entity_type: paragraph
bundle: bp_blank
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
